Bug 627534 - usbutils-0.90 is available
Summary: usbutils-0.90 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: usbutils
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-26 10:27 UTC by Upstream Release Monitoring
Modified: 2015-02-01 22:52 UTC (History)
2 users (show)

Fixed In Version: usbutils-0.90-1.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-09 04:31:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-08-26 10:27:18 UTC
Latest upstream release: 0.90
Current version in Fedora Rawhide: 0.86
URL: http://www.kernel.org/pub/linux/utils/usb/usbutils/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Jiri Moskovcak 2010-08-30 12:08:06 UTC
Fixed in rawhide and F14.

Comment 2 Fedora Update System 2010-08-30 12:17:44 UTC
usbutils-0.90-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/usbutils-0.90-1.fc14

Comment 3 Fedora Update System 2010-08-30 19:43:06 UTC
usbutils-0.90-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update usbutils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/usbutils-0.90-1.fc14

Comment 4 Fedora Update System 2010-09-09 04:31:07 UTC
usbutils-0.90-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.